Bug 203370 - No status bar with line/column information
No status bar with line/column information
Product: Fedora
Classification: Fedora
Component: eclipse-changelog (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kyu Lee
: 208858 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-08-21 11:15 EDT by Andrew Overholt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-27 10:42:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2006-08-21 11:15:10 EDT
Description of problem:
While editing a ChangeLog, it is sometimes nice to be able to see what column
and/or line you are at in the file.  The Changelog editor does not appear to
have this.

Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 Kyu Lee 2006-10-02 10:28:04 EDT
*** Bug 208858 has been marked as a duplicate of this bug. ***
Comment 2 Kyu Lee 2007-03-27 10:42:28 EDT
This bug has beem moved to :


Note You need to log in before you can comment on or make changes to this bug.